@media screen and (max-width:950px) {
 .main_wrap,.cont_middle {
 max-width:100%;
 width:100%\0/;
}

.cont_middle{
width:96%;
 padding:2%;
	}
 .inner_content {
 max-width:90%;
 width:90%\0/;
 padding:4%;
}
 .contain {
 max-width:96%;
 padding:2%;
}
	/*#tab-reviews{
 max-width:96%;
 padding:2%;
		}*/
	.three_services ul{
		width:100%;
		padding:0;
		}
	.three_services ul li span{
		font-size:30px;
		}
	.footer {
 max-width:96%;
 padding:2%;
}

}
 @media (max-width: 800px) {
.logo{
	width:90%;
	padding-bottom:0;
	}	
	
.header_right{
	width:100%;
	}	
	
	.top_nav{
		padding-top:5px;
		} 
	
	 
.top_nav ul{
	float:none;
	clear:both !important;
	}

 .top_box p {
 font-size: 20px;
}
.transport_owner_text{
	
	
	}

.transport_owner h3{
	font-size:20px;
	margin:0 0 4px 0;
	}

.transport_owner p{
	font-size:12px;
	}
	
.transport_owner a.signup{

	height:20px;
	line-height:20px;
	font-size:15px;
	top:20px;
	width:100px;
	border-radius:5px;
	}
}

 @media (max-width: 770px) {
	 
.top_nav li {
    padding: 0 2%;
	display: block;
    position: relative;
 }	 
	.top_nav li a{
		display: block;
    padding: 10px 15px;
    position: relative;
		} 


 }





 @media (max-width: 650px) {


.cars,.login_form,.footer_left,.follow_us,.box_left{
	width:100%;
	border:none;
	}

.box_right{
	width:100%;
	border:none;
	}
	
	.login_form{
	padding-left:0;
	padding-right:0;
		}
	
	
.gray_content h2 {
    font-size: 26px;
}	
	.gray_content p {
    font-size: 20px;
}
	
	.three_services ul li span{
		font-size:26px;
		}
.transport_owner_text{
	
	
	}
.transport_owner a.signup{

	top:8px;
	}
		
}
 @media (max-width: 500px) {
 .header_top {
 height:auto;
}
.social {
 margin-top:-2px;
 padding:0 0 7px 0;
}
 .top_nav {
 height:auto;
}

.language {
    padding: 10px 0;
}

	.three_services ul li{
		width:55%;
		padding:0;
		float:none;
		margin:0 auto;
		clear:both;
		overflow:hidden;
		margin-bottom:20px;
		display:block;
		}
	.three_services ul li span{
		font-size:30px;
		}
		
		
	.three_services ul li img{
		width:100%;
		}		
		.transport_owner{
			height:90px;
			}
			
		.transport_owner img{
			height:100%;
			}
			
			.transport_owner a.signup{
				right: 5px;
				width:70px;
				font-size: 11px;
				}
			
			.transport_owner h3 {
    font-size: 17px;
    margin: 0 0 4px;
}
	
.transport_owner p {
    font-size: 11px;
	line-height:14px;
}					
.content {
 padding: 2%;
 width: 96%;
}

}
 @media (max-width: 350px) {



}
 @media (max-width: 300px) {


}
 @media (max-width: 280px) {

}
